body {
	padding-top: 0px;
	background-color: #B8D5FF;
}
.pageHeader {
    margin-top: 130px;
}


.maiPpageNazv {
	/*font-size: 60px;
  line-height: 80px;*/
  height: auto;
}

  @media (max-width: 992px){

body {
  padding-top: 0px;
}
.pageHeader {
    margin-top: 115px;
}
}
 @media (max-width: 768px){

	.bg-dark {
	  height: 75px;
	}


	body {
	  padding-top: 0px;
	}

	a.telephone {
    font-size: 1rem;
}

	.floatHeader {
	  height: 300px;
	  height: 110px;
	  padding-top: 70px;
	}

.logo {
    position: absolute;
    height:  140px;
    width: 110px;
    top: -105px;
    left: -3px;
}

.logo .home {
		position: absolute;
		Width: 98px;
		Height: 60px;

		background-size: contain;
		background-repeat: no-repeat;
		bottom: 5px;
		left: 10px;   
}
.logo .palm {
position: absolute;
Width: 70px;
Height: 69px;

background-size: contain;
background-repeat: no-repeat;
bottom: 9px;
left: 27px;  
}


  
.navbar-collapse {
  margin-left: 78px;
  margin-right: 50px;

 }


 .navbar-toggler {
  	position: absolute;
  	top: -30px;
	}

.pageHeader {
    margin-top: 40px;
}

 }



 @media (max-width: 575px){

.pageHeader {
    margin-top: 45px;
}
}
 


 .inputliene .info {
 	line-height: 24px
 }